.header-search-bx{
	width: 40%;
}
.header-search-form{
	background: var(--color-line-light-gray);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}
.header-search-mob{
	width: 100%;
}
.header-search-form{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}
.search-bx{
	padding: 0 0 0 25px;
	width: calc(100% - 75px);
	height: 50px;
	font-size: 16px;
}
.search-bx::-webkit-input-placeholder{color: var(--color-light-gray);}
.search-bx::-moz-placeholder{color: var(--color-light-gray);}
.search-bx:-moz-placeholder{color: var(--color-light-gray);}
.search-bx:-ms-input-placeholder{color: var(--color-light-gray);}
.search-input{
	margin: 0 10px 0;
	position: relative;
	overflow: hidden;
	width: 50px;
	height: 50px;
}
.search-input:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '\F0349';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 22px;
	color: var(--color-light-gray);
	-o-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.search-input:hover:before{
	color: var(--main-color);
}
.title-search-result{
	display: none;
	overflow: hidden;
	z-index: 205;
	padding: 0 0 10px 0;
	background: #fff;
	box-shadow: 0 0 20px rgba(72,76,176,0.10);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}
.search-title{
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: stretch;
	align-content: stretch;
}
.search-title-result-item-all > a{
	position: relative;
	display: block;
	padding: 20px 15px;
	font-size: 16px;
	line-height: 16px;
}
.search-title-result-item-all > a:hover{
	color: var(--color-blue);
}
.search-title-result-item-all > a::before{
	position: absolute;
	top: 50%;
	left: 135px;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	content: '\F0142';
	margin: 1px 0 0 0;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 20px;
	color: var(--main-color);
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.search-title-result-item-all > a:hover::before{
	left: 140px;
	color: var(--color-blue);
}
.search-title-result-item{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	position: relative;
	padding: 5px 15px;
	width: calc(100% - 30px);
	border-top: 1px solid var(--color-line-light-gray);
	-o-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.search-title-result-item:hover{
	color: var(--color-blue);
}
.search-title-result-item-link{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}
.search-title-result-item-image{
	width: 32px;
	height: 42px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.search-title-result-item-info{
	width: calc(100% - 58px);
	font-size: 14px;
	line-height: 14px;
}
.search-title-result-item-price{
	margin: 5px 0 0 0;
}
.search-result-item-default-price{
	font-weight: 600;
	color: var(--color-title-dark-blue);
}
.search-result-item-old-price{
	position: relative;
	margin: 0 0 0 5px;
	font-size: 12px;
	color: var(--color-light-gray);
}
.search-result-item-old-price:before{
	position: absolute;
	top: 50%;
	left: -1px;
	content: '';
	width: calc(100% + 2px);
	height: 1px;
	background: var(--color-light-gray);
	border-bottom: 1px solid #fff;
}
.header-caralog-menu{
	display: none;
}
@media screen and (max-width:1024px) {
	.header-caralog-menu{
		display: inline-block;
		cursor: pointer;
		width: 140px;
		height: 40px;
		background: var(--color-blue);
		background: -webkit-linear-gradient(bottom left, var(--color-dark-blue) 0%, var(--color-blue) 100%);
		background: -o-linear-gradient(bottom left, var(--color-dark-blue) 0%, var(--color-blue) 100%);
		background: linear-gradient(to top right, var(--color-dark-blue) 0%, var(--color-blue) 100%);
		-moz-border-radius: 30px;
		-webkit-border-radius: 30px;
		-khtml-border-radius: 30px;
		border-radius: 30px;
		text-align: center;
		font-size: 16px;
		line-height: 40px;
		font-weight: 600;
		color: #fff;
	}
	.header-search-mob{
		width: calc(100% - 150px);
	}
	.search-bx{
		padding: 0 0 0 20px;
		width: calc(100% - 75px);
		height: 40px;
		font-size: 14px;
	}
	.search-input{
		margin: 0 10px 0;
		position: relative;
		overflow: hidden;
		width: 50px;
		height: 40px;
	}
	.title-search-result{
		display: none !important;
	}
}
@media screen and (max-width:768px) {
	.header-caralog-menu{
		width: 110px;
		font-size: 14px;
	}
	.header-search-mob{
		width: calc(100% - 120px);
	}
}